import React from "react";
import SkeletonThemeWrapper from "../../../customization-cornor/skeletonCustomization";

export default (props)=>{
  let renderProps = {};
  let { renderComponent, ...basicProps} = props;
  return <SkeletonThemeWrapper basicProps={basicProps} renderProps={renderProps} component={renderComponent} />;
}